Download

Failure to running unreal engine 4 (4.20.3)

The crash log say this :

[3198:2528][2018-10-03T17:38:40]i001: Burn v3.8.1128.0, Windows v6.3 (Build 9600: Service Pack 0), path: C:\Program Files\Epic Games\UE_4.20\Engine\Extras\Redist\en-us\UE4PrereqSetup_x64.exe, cmdline: ‘/quiet /norestart -burn.unelevated BurnPipe.{E9EAD0FF-FC84-4028-BEA0-0C098AD8AD79} {2099BD9D-5F5C-44CE-8557-58A0525D8ECC} 4044’
[3198:2528][2018-10-03T17:38:41]i000: Setting string variable ‘WixBundleLog’ to value 'C:\Users\Gabriel\AppData\Local\Temp\UE4_Prerequisites_(x64)20181003173841.log’
[3198:2528][2018-10-03T17:38:41]i000: Setting string variable ‘WixBundleOriginalSource’ to value ‘C:\Program Files\Epic Games\UE_4.20\Engine\Extras\Redist\en-us\UE4PrereqSetup_x64.exe’
[3198:2528][2018-10-03T17:38:41]i100: Detect begin, 9 packages
[3198:2528][2018-10-03T17:38:41]i000: Setting string variable ‘NETFRAMEWORK40’ to value ‘1’
[3198:2528][2018-10-03T17:38:41]i000: Setting string variable ‘Netfx20Version’ to value ‘2.0.50727.4927’
[3198:2528][2018-10-03T17:38:41]i000: Registry key not found. Key = ‘Installer\Assemblies\Global’
[3198:2528][2018-10-03T17:38:41]i000: Setting numeric variable ‘MshtmlVersion’ to value 0
[3198:2528][2018-10-03T17:38:41]i052: Condition ‘Netfx20Version AND (Netfx20Version >= v2.0.50727.5420)’ evaluates to false.
[3198:2528][2018-10-03T17:38:41]i052: Condition ‘NETFRAMEWORK40’ evaluates to true.
[3198:2528][2018-10-03T17:38:41]i101: Detected package: NetFx20_32, state: Absent, cached: None
[3198:2528][2018-10-03T17:38:41]i101: Detected package: NetFx40Redist, state: Present, cached: None
[3198:2528][2018-10-03T17:38:41]i101: Detected package: WI45_XP_v3_X86, state: Absent, cached: None
[3198:2528][2018-10-03T17:38:41]i101: Detected package: WI45_XP_v4_X64, state: Absent, cached: None
[3198:2528][2018-10-03T17:38:41]i101: Detected package: Windows6.0_KB942288_v2_x86.msu, state: Absent, cached: None
[3198:2528][2018-10-03T17:38:41]i101: Detected package: Windows6.0_KB942288_v2_x64.msu, state: Absent, cached: None
[3198:2528][2018-10-03T17:38:41]i101: Detected package: VC140_X86, state: Absent, cached: Complete
[3198:2528][2018-10-03T17:38:41]i101: Detected package: vc140_X64, state: Absent, cached: Complete
[3198:2528][2018-10-03T17:38:41]i101: Detected package: PrereqSetup, state: Present, cached: Complete
[3198:2528][2018-10-03T17:38:41]i052: Condition ‘VersionNT64’ evaluates to true.
[3198:2528][2018-10-03T17:38:41]i199: Detect complete, result: 0x0
[3198:2528][2018-10-03T17:38:41]i200: Plan begin, 9 packages, action: Modify
[3198:2528][2018-10-03T17:38:41]i052: Condition ‘VersionNT=v5.1 AND NOT VersionNT64 AND (NOT Netfx20Version OR (Netfx20Version < v2.0.50727.5420))’ evaluates to false.
[3198:2528][2018-10-03T17:38:41]w321: Skipping dependency registration on package with no dependency providers: NetFx20_32
[3198:2528][2018-10-03T17:38:41]w321: Skipping dependency registration on package with no dependency providers: NetFx40Redist
[3198:2528][2018-10-03T17:38:41]i052: Condition ‘VersionNT=v5.1 AND NOT VersionNT64 AND VersionMsi < v4.5’ evaluates to false.
[3198:2528][2018-10-03T17:38:41]w321: Skipping dependency registration on package with no dependency providers: WI45_XP_v3_X86
[3198:2528][2018-10-03T17:38:41]i052: Condition ‘VersionNT=v5.2 AND VersionNT64 AND VersionMsi < v4.5’ evaluates to false.
[3198:2528][2018-10-03T17:38:41]w321: Skipping dependency registration on package with no dependency providers: WI45_XP_v4_X64
[3198:2528][2018-10-03T17:38:41]i052: Condition ‘VersionNT=v6.0 AND NOT VersionNT64 AND VersionMsi < v4.5’ evaluates to false.
[3198:2528][2018-10-03T17:38:41]w321: Skipping dependency registration on package with no dependency providers: Windows6.0_KB942288_v2_x86.msu
[3198:2528][2018-10-03T17:38:41]i052: Condition ‘VersionNT=v6.0 AND VersionNT64 AND VersionMsi < v4.5’ evaluates to false.
[3198:2528][2018-10-03T17:38:41]w321: Skipping dependency registration on package with no dependency providers: Windows6.0_KB942288_v2_x64.msu
[3198:2528][2018-10-03T17:38:41]i052: Condition ‘VersionNT>=v5.1’ evaluates to true.
[3198:2528][2018-10-03T17:38:41]w321: Skipping dependency registration on package with no dependency providers: VC140_X86
[3198:2528][2018-10-03T17:38:41]i052: Condition ‘VersionNT>=v5.2 AND VersionNT64’ evaluates to true.
[3198:2528][2018-10-03T17:38:41]w321: Skipping dependency registration on package with no dependency providers: vc140_X64
[3198:2528][2018-10-03T17:38:41]i201: Planned package: NetFx20_32, state: Absent, default requested: Absent, ba requested: Absent, execute: None, rollback: None, cache: No, uncache: No, dependency: None
[3198:2528][2018-10-03T17:38:41]i201: Planned package: NetFx40Redist, state: Present, default requested: Present, ba requested: Present, execute: None, rollback: None, cache: No, uncache: No, dependency: None
[3198:2528][2018-10-03T17:38:41]i201: Planned package: WI45_XP_v3_X86, state: Absent, default requested: Absent, ba requested: Absent, execute: None, rollback: None, cache: No, uncache: No, dependency: None
[3198:2528][2018-10-03T17:38:41]i201: Planned package: WI45_XP_v4_X64, state: Absent, default requested: Absent, ba requested: Absent, execute: None, rollback: None, cache: No, uncache: No, dependency: None
[3198:2528][2018-10-03T17:38:41]i201: Planned package: Windows6.0_KB942288_v2_x86.msu, state: Absent, default requested: Absent, ba requested: Absent, execute: None, rollback: None, cache: No, uncache: No, dependency: None
[3198:2528][2018-10-03T17:38:41]i201: Planned package: Windows6.0_KB942288_v2_x64.msu, state: Absent, default requested: Absent, ba requested: Absent, execute: None, rollback: None, cache: No, uncache: No, dependency: None
[3198:2528][2018-10-03T17:38:41]i201: Planned package: VC140_X86, state: Absent, default requested: Absent, ba requested: Absent, execute: None, rollback: None, cache: No, uncache: Yes, dependency: None
[3198:2528][2018-10-03T17:38:41]i201: Planned package: vc140_X64, state: Absent, default requested: Absent, ba requested: Absent, execute: None, rollback: None, cache: No, uncache: Yes, dependency: None
[3198:2528][2018-10-03T17:38:41]i201: Planned package: PrereqSetup, state: Present, default requested: Present, ba requested: Present, execute: None, rollback: None, cache: No, uncache: No, dependency: Register
[3198:2528][2018-10-03T17:38:41]i299: Plan complete, result: 0x0
[3198:2528][2018-10-03T17:38:41]i300: Apply begin
[3198:2528][2018-10-03T17:38:41]i399: Apply complete, result: 0x8007015e, restart: Required, ba requested restart: No
[3198:2528][2018-10-03T17:38:41]i500: Shutting down, exit code: 0xbc2
[3198:2528][2018-10-03T17:38:41]i410: Variable: MshtmlVersion = 0
[3198:2528][2018-10-03T17:38:41]i410: Variable: NETFRAMEWORK40 = 1
[3198:2528][2018-10-03T17:38:41]i410: Variable: Netfx20Version = 2.0.50727.4927
[3198:2528][2018-10-03T17:38:41]i410: Variable: VersionMsi = 5.0.0.0
[3198:2528][2018-10-03T17:38:41]i410: Variable: VersionNT = 10.0.0.0
[3198:2528][2018-10-03T17:38:41]i410: Variable: VersionNT64 = 10.0.0.0
[3198:2528][2018-10-03T17:38:41]i410: Variable: WixBundleAction = 5
[3198:2528][2018-10-03T17:38:41]i410: Variable: WixBundleElevated = 1
[3198:2528][2018-10-03T17:38:41]i410: Variable: WixBundleInstalled = 1
[3198:2528][2018-10-03T17:38:41]i410: Variable: WixBundleLog = C:\Users\Gabriel\AppData\Local\Temp\UE4_Prerequisites
(x64)_20181003173841.log
[3198:2528][2018-10-03T17:38:41]i410: Variable: WixBundleManufacturer = Epic Games, Inc.
[3198:2528][2018-10-03T17:38:41]i410: Variable: WixBundleName = UE4 Prerequisites (x64)
[3198:2528][2018-10-03T17:38:41]i410: Variable: WixBundleOriginalSource = C:\Program Files\Epic Games\UE_4.20\Engine\Extras\Redist\en-us\UE4PrereqSetup_x64.exe
[3198:2528][2018-10-03T17:38:41]i410: Variable: WixBundleProviderKey = {4e242cc8-5e3c-4b08-9d55-dbc62ddd1208}
[3198:2528][2018-10-03T17:38:41]i410: Variable: WixBundleTag =
[3198:2528][2018-10-03T17:38:41]i410: Variable: WixBundleVersion = 1.0.13.0
[3198:2528][2018-10-03T17:38:41]i007: Exit code: 0xbc2, restarting: No

Help me please :frowning: